[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: X-windows Problems with firefox install connections???

You are probably using 2.2, which I have no experience with.  Try upgrading to 2.4 if possible, with the following command:
apt-get install kernel-image-2.4.18-1-386
(You will need to reboot.)
That will bring you up to 2.4, and then you may want to upgrade to sarge, the latest stable, and get 2.6.  However with the 2.4 you will probably fair better.  Try the upgrade and then loading the modules.
On 7/22/05, Will Ness <wilderness48@gmail.com> wrote:

I am using the standard 'safe' kernal installation on the woody cds.
No customization invovled. I believe the kernal is 2.2 or 2.4 but I
will get back to you on that. What other modules should I try?


Reply to: